
.main-conteiner .main-block {width:950px;margin-bottom:20px;}

.calculator .center-block .calc_table-block {margin-top:10px;}
.calculator .center-block .calc_table-block .calculator-block-top,
.calculator .center-block .calc_table-block .calculator-block-bottom {background:url(images/big_wave-snippets.png) no-repeat;height:8px;width:100%;}
.calculator .center-block .calc_table-block .calculator-block-bottom {background-position: 0 -8px;}
.calculator .center-block .calc_table-block .calculator-block-middle {background:url(images/big_wave-mid-w.png) repeat-y;width:100%;padding:19px 15px 53px 15px;width:670px}
.center-block .calc_table-block .calculator-block-middle .calculator-table {margin-top:30px;width:100%;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header,
.calculator-header {border-bottom:1px solid #e7496c;padding-bottom:10px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header > p {float:left;color:#e7496c;font-weight:bold;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-category,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-category {width: 200px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-price,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-price  {margin-right:15px;width: 80px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-units,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-units  {width: 80px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-count,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-count  {margin-right:5px;width: 80px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-summ,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-summ  {margin-right:5px;width: 90px;}
.center-block .calc_table-block .calculator-block-middle .calculator-table .calculator-header .calculator-spent,
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-spent  {width:80px;}

.calc_table-block .calculator-block-middle .calculator-table .calculator-body {}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block {margin-top:10px;border-bottom:1px solid #e5e5e5;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block h3 {font-weight:bold;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector {}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector p {margin-top:4px;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block.one .sector {padding-bottom:5px;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block.many .sector {border-bottom:1px dotted #dadada;padding-bottom:0;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block.many .sector.last-block {border-bottom:none;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector > div {float:left;padding:5px 0;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector input {width:57px;height:22px;border:1px solid #d5d5d5;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .sector-block .sector .calculator-cancel a {display:block;width:19px;height:19px;background:url(images/calc_cancel.png) no-repeat;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .total_summ-block {margin-top:10px;border-top:1px dotted #e7496c;border-bottom:1px dotted #e7496c;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .total_summ-block .total_summ {padding: 12px;float:right;margin-right:110px;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .total_summ-block .total_summ p {}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .total_summ-block .total_summ p span {margin-left:10px;color:#e7496c;font-weight:bold;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .submit-block {margin-top:20px;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .submit-block a
{display:block;width:107px;height:24px;background:url(images/cal_btn-snippeds.png) no-repeat;float:right;margin-left:10px;text-align:center;font-weight:bold;font-size:13px;text-decoration:none;color:#fff;padding-top: 5px;}
.calc_table-block .calculator-block-middle .calculator-table .calculator-body .submit-block a.grey {background-position:0 -29px;}



/*************************************/
.catalog .catalog_list-block {margin-top: 10px;}
.catalog .catalog_list-block a {display:block;width:350px;height:70px;background:url(images/catalog_snipped.png) no-repeat;float:left;}
.catalog .catalog_list-block a.raw {background-position: 0 -70px;}
.catalog .catalog_list-block a:hover {background-position: 0 -140px;}
.catalog .catalog_list-block a > div {float:left;margin-top: 10px;}
.catalog .catalog_list-block a > div > * {color:#fff;text-decoration:none;}
.catalog .catalog_list-block a h3 {font-size:14px;}
.catalog .catalog_list-block a:hover h3,
.catalog .catalog_list-block a:hover p {text-decoration:none;}
.catalog .catalog_list-block  .catalog_img {width:85px;}
.catalog .catalog_list-block  .catalog_desc {width:265px;}
.catalog .inform-block {}
.catalog .inform-block .comanies_content-block {}
.catalog .inform-block .comanies_content-block .comanies_content {width:160px;margin:10px 0 0 10px;float:left;height:180px;}
.catalog .inform-block .comanies_content-block .comanies_content a {display:block;text-decoration:none;}
.catalog .inform-block .comanies_content-block .comanies_content img {border:1px solid #e5e5e5;}
.catalog .inform-block .comanies_content-block .comanies_content a h3 {color:#299291;font-size:14px;font-weight:bold;margin-top: 7px; display: block; overflow: hidden; height: 33px;}
.catalog .inform-block .comanies_content-block .comanies_content a p {color:#3d3d3d; display: block; height: 48px; overflow: hidden;}

.catalog .catalog_list-block .break {width:2px;margin:4px;height: 2px;clear: both;}
/*************************************/

/*************************************/
.experts_content-block {}
.experts_content-block .experts_content {margin-top:15px;}
.experts_content-block .experts_content > a,
.experts_content-block .experts_content > div {display:block;float:left;text-decoration:none;}
.experts_content-block .experts_content .expert_img-block,
.experts_content-block .experts_content .expert_company-block,
.expert_main-block .expert_main .expert_img-block {width:160px;position:relative;min-height: 1px;}
.experts_content-block .experts_content .expert_img-block img,
.experts_content-block .experts_content .expert_company-block img,
.expert_main-block .expert_main .expert_img-block img {border:1px solid #e5e5e5;}
.experts_content-block .experts_content .expert_desc-block {width:320px;margin:0 11px;}
.experts_content-block .experts_content .expert_desc-block.big {width: 485px;}
.experts_content-block .experts_content .expert_desc-block p,
.experts_content-block .experts_content .expert_desc-block h3,
.experts_content-block .experts_content .expert_desc-block h4,
.expert_main-block .expert_main .expert_full_text-block p,
.expert_main-block .expert_main .expert_full_text-block h3 {color:#3d3d3d;}
.experts_content-block .experts_content .expert_desc-block h3,
.expert_main-block .expert_main .expert_full_text-block h3 {font-size:14px;margin-bottom:5px;}
.experts_content-block .experts_content .expert_desc-block h4, .requests_content-block .request_user_description-block h4 {padding:9px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;text-transform:uppercase;margin:15px 0 10px;}
.experts_content-block .experts_content .expert_desc-block .expert_price-bock {margin-bottom:5px;}
.experts_content-block .experts_content .expert_desc-block .header_text {font-weight:bold;font-size:14px;}
.experts_content-block .experts_content .expert_desc-block .text {margin-top:15px;}
.experts_content-block .next_contest-block {padding-top:5px;border-top:1px solid #e5e5e5;margin-top:20px;}
.experts_content-block .header {margin:20px 0!important;}

.experts .expert_main-block {}
.experts .expert_main-block .expert_main > div {float:left;}
.experts .expert_main-block .expert_main .expert_img-block .expert_name-block {margin-top:10px;}
.experts .expert_main-block .expert_main .expert_img-block .expert_name-block p {font-weight:bold;}
.experts .expert_main-block .expert_main .expert_img-block .expert_name-block span {color:#adadad;}
.experts .expert_main-block .expert_main .expert_img-block .site-block {margin-top:15px;}
.experts .expert_main-block .expert_main .expert_img-block .site-block a {color:#299291;text-decoration:none;}
.experts .expert_main-block .expert_main .expert_img-block .site-block a:hover {text-decoration:underline;}
.experts .expert_main-block .expert_main .expert_full_text-block {width:500px;margin-left:10px;}
.experts .expert_main-block .expert_main .expert_full_text-block p {margin-bottom:5px;}

.small_img-block {float:left;width:79px;}
.example_expert-block {float:left;width:235px;margin-left:10px;}
/*************************************/
.news {}
.news .tabs-block {padding-bottom:8px;border-bottom:1px dotted #299291;}
.news .inform_news {/* height:160px; */}
.news .inform_news-block {margin-top:10px;}
.news .experts_content-block .experts_content .expert_desc-block > a {color: #299291;text-decoration: none;display: block;}
.news .experts_content-block .experts_content .expert_desc-block span {margin-top: 5px;display: block;color: #ADADAD;font-family: Georgia;}
/*************************************/
.request .tabs-block {margin-top:10px;}
.request .requests_content-block {}
.request .requests_content-block .how_to_work-block {}
.request .requests_content-block .how_to_work-block .how_to_work {}
.requests_content-block .how_to_work-block .do_button-block a,
.newlyweds .submit-block a,
.request_form-block .submit-block a
{margin: 20px auto -10px auto;display:block;width:107px;height:24px;background:url(images/cal_btn-snippeds.png) no-repeat;text-align:center;font-weight:bold;font-size:13px;text-decoration:none;color:#fff;padding-top: 5px;}
.request .requests_content-block .how_to_work-block .happy_image {width:136px;height:123px;background:url(images/happy-person.jpg) no-repeat;margin-left:114px;}
#sum_range {height:4px;width: 530px;margin: 20px 0 0 96px;z-index: 0;}
#request-form #sum_range {width: 340px;margin: 20px 0 0 55px;}
#sum_range .ui-slider-range {background:#00bca7;}
#sum_range .ui-slider-handle {width:16px;height:19px;background:url(images/arrow_slider.png) no-repeat;border: none;top: -22px;color:#3d3d3d;font-weight: 100;}
#sum_range .ui-state-focus {border:none!important;outline:none;}
#sum_range .left-sum_range {width: 100px;float: right;text-align: right;margin: 0 20px 0 0;}
#sum_range .right-sum_range {float: left;margin-left: 20px;width: 100px;}
.request .requests_content-block .request_user-block {height:130px;}
.requests_content-block .request_user-block {margin-top:10px;width:140px;padding-right:20px;background:url(images/request_border.png) top right no-repeat;float:left;}
.requests_content-block .request_user-block img {margin-top:2px;}
.requests_content-block .request_user-block img,
.requests_content-block .request_user-block p {float:right;display:block;text-align:right;}
.requests_content-block .request_user-block .nick {font-weight:bold;font-size:14px;color:#e7496c;margin:6px 0 4px 0;width:100%;}
.requests_content-block .request_user_description-block {float:left;margin:15px 0 0 15px;width:490px;}
/*.requests_content-block .request_user_description-block h4 {margin-top:10px;}*/
/* .requests_content-block .request_user_description-block p {margin-top:15px;} */
.requests_content-block .request_form-block {padding-left: 62px;border-bottom:1px solid #e5e5e5;}
.requests_content-block .request_form-block .submit-block a {margin:3px 0;}
/*************************************/
.newlyweds .center-block > .tabs-block {margin-top:10px;}
.newlyweds .newlyweds_header-block .newlyweds_show_type-block {float:left;}
.newlyweds .newlyweds_header-block .newlyweds_show_type-block a {width:21px;height:12px;background:url(images/show_type-snippets.png) no-repeat;display:block;float:left;}
.newlyweds .newlyweds_header-block .newlyweds_show_type-block .newlyweds_full {background-position: 0 -24px;}
.newlyweds .newlyweds_header-block .newlyweds_show_type-block .newlyweds_short.selected {background-position: 0 -12px;}
.newlyweds .newlyweds_header-block .newlyweds_show_type-block .newlyweds_full.selected {background-position: 0 -36px;}
.newlyweds .newlyweds_header-block .newlyweds_sort-block {float:right;}
.newlyweds .newlyweds_content-block .newlyweds_content {float:left;width:160px;height:205px;margin:10px 0 10px 9px;}
.newlyweds .newlyweds_content-block .newlyweds_content .newlyweds_content-right h4,
.newlyweds .newlyweds_content-block .newlyweds_content .newlyweds_content-right > p {display:none;}
.newlyweds .newlyweds_content-block .newlyweds_content.full {width:320px;height:165px;}
.newlyweds .newlyweds_content-block .newlyweds_content.full > div {float:left}
.newlyweds .newlyweds_content-block .newlyweds_content.full .newlyweds_content-left {width:160px;}
.newlyweds .newlyweds_content-block .newlyweds_content.full .newlyweds_content-right {margin-left:9px;width:150px;}
.newlyweds .newlyweds_content-block .newlyweds_content.full .newlyweds_content-right h4,
.newlyweds .newlyweds_content-block .newlyweds_content.full .newlyweds_content-right p {display:block;}
.newlyweds .newlyweds_content-block .newlyweds_content.full .newlyweds_content-right p {margin-bottom:5px;}
.newlyweds .newlyweds_content-block .newlyweds_content > div > a {display:block;font-weight:bold;font-size:14px;padding-bottom:6px;}
.newlyweds .newlyweds_content-block .newlyweds_content > div > a img {border:1px solid #e5e5e5;}
.newlyweds .newlyweds_content-block .newlyweds_content .add_heart-block {border-top:1px solid #e5e5e5;padding-top:4px;}
.newlyweds .newlyweds_content-block .newlyweds_content .add_heart-block p,
.newlyweds_gallery-conteiner .add_heart-block p {background:url(images/weds-snippet.png) 0 -28px no-repeat;border-right:1px solid #d7d7d7;height:22px;float:left;padding-top: 3px;margin-top: 2px;}
.newlyweds .newlyweds_content-block .newlyweds_content .add_heart-block p span,
.newlyweds_gallery-conteiner .add_heart-block p span {padding-left:26px;font-weight:bold;margin-right: 9px;}
.newlyweds .newlyweds_content-block .newlyweds_content .add_heart-block a,
.newlyweds_gallery-conteiner .add_heart-block a {background:url(images/weds-snippet.png) no-repeat;height:28px;width:27px;margin-left:10px;display:block;float:left;}
.newlyweds #fancybox-overlay {opacity:0!important;}
.newlyweds .how_to_work-block {margin-bottom:34px;}
.newlyweds_foto-block {margin-top:10px;}
.newlyweds_foto-block .newlyweds_gallery-conteiner {margin-top:10px;text-align:center;}
.newlyweds_foto-block .newlyweds_gallery-conteiner .add_heart-block,
.newlyweds_foto-block .newlyweds_gallery-conteiner > p {width:489px;text-align:left;margin: 10px auto 0 auto;}
.newlyweds_foto-block .newlyweds_gallery-conteiner .newlyweds_main_image > img {max-width:670px;}
.jcarousel-skin-newlyweds a.select > img {opacity: 1;}
.newlyweds .winners-block {}
.newlyweds .winners-block > a {display:block;float:left;margin-left:10px;position:relative;}
.newlyweds .winners-block > a .winner_place {background:url(images/winners.png) no-repeat;width:88px;height:22px;position:absolute;left:37px;top:-10px;color:#fff;text-align:center;font-weight:bold; text-transform: capitalize;}
.newlyweds .winners-block p {color:#299291;font-size:14px;font-weight:bold;margin-top:10px;}
.newlyweds .winners-block span {background:url(images/weds-snippet.png) 0 -28px no-repeat;height:20px;display:block;padding: 2px 0 0 25px;}
/*************************************/
.shop .inform_header-block > a {width:110px;text-align:right;}
.shop .experts_content-block {margin-top:15px;}
.shop .shop_content-block {margin-top:15px;}
.shop_content-block .shop_content {float:left;margin-left:10px;width:160px;height:320px;margin:15px 0 15px 10px;}
.shop_content-block .shop_content > a {display:block;position: relative;}
.shop_content-block .shop_content a h4 {color:#299291;font-size:14px;margin: 10px 0 5px;}
.shop_content-block .shop_content .date_item {position: absolute;top: 0;width: 100%;margin: 0 0 3px;height: 240px;display: none;}
.shop_content-block .shop_content .date_item div {position: absolute;min-height: 100%;background: #ccc;opacity: 0.4;width: 100%;}
.shop_content-block .shop_content .date_item span {color: #fff;font-size: 18px;display: block;margin: 10px 0 7px 5px;position: absolute;bottom: 0;}
.shop_content-block .shop_content a span,
.experts_content-block .experts_content .expert_desc-block .expert_price-bock span {color:#e7496c;font-weight:bold;font-size:14px;}
.shop_content-block .shop_content a .old-price,
.experts_content-block .experts_content .expert_desc-block .expert_price-bock .old-price {color:#adadad;font-weight:100;font-size:12px;margin-left:0;margin-right: 5px;text-decoration:line-through;}
.experts_content-block .experts_content .expert_desc-block .expert_price-bock .item_date {color: #00bca7;float: right;}
.expert_img-block img {border:none!important;}
/*************************************/
.info .tabs-block {margin-top:7px;}
.info .tab-block {float:right!important;}
.info .zodiac_content-block {margin-top:13px;}
.info .zodiac_content-block > p img {margin: 0 10px 5px 0;}
.info .zodiac_content-block .zodiac_content {float:left;margin-left:25px;}
.info .zodiac_content-block .zodiac_content a {display:block;}
.info .zodiac_content-block .zodiac_content a p {color:#299291;font-weight:bold;font-size:14px;text-align:center;}
.info .zodiac_content-block .zodiac_content a span{color:#adadad;text-align:center;display: block;}

.shop_content-block .next {margin: 20px 0 0;text-align: center;}
.shop_content-block .next a {font-size: 16px;font-weight: bold;text-transform: uppercase;}

.widgets-block {margin-top:10px;}
.widgets-block .widget-block {width:343px;float:left;margin-left:14px;}
.widgets-block .widget-block .widget_content-block {margin-top:10px;}

.main-conteiner .widget-block .widget-block-top {background:url(images/smaller_wave-snippets.png) 0 0 no-repeat;height:7px;width:100%;}
.main-conteiner .widget-block .widget-block-bottom {background:url(images/smaller_wave-snippets.png) 0 -8px no-repeat;height:7px;width:100%;}
.main-conteiner .widget-block .widget-block-midlle {background:url(images/smaller_wave-mid-w.png) repeat-y;width:313px;padding:13px 15px;}

.info .select_companies-block {margin-top:20px;}
.info .select_companies-block .select_companies {float:left;margin-left:30px;}
.info .select_companies-block .select_companies div {margin-bottom:5px;}
.info .select_companies-block .select_companies input,
.info .select_companies-block .select_companies label {display:block;float:left;}
.info .select_companies-block .select_companies label {margin:-3px 0 0 7px;width:125px;}
.info .comanies_map-block {margin-top:25px;}

.info .buildings-block {}
.info .buildings-block .buildings {float:left;margin:10px 0 10px 10px;width:160px;}
.info .buildings-block .buildings img {display:block;}
.info .buildings-block .buildings .build_header {font-weight:bold;margin-top:7px;}
.info .buildings-block .buildings .line,
.info .work_time-block .work_time .line {margin:7px 0;height:1px;background:#e5e5e5;}
.info .work_time-block {margin-top:15px;}
.info .work_time-block .work_time {width:243px;margin: 0 43px 0 46px;float:left}
.info .work_time-block .work_time hr {border-color:#e5e5e5;}
.info .work_time-block .work_time .title,
.info .work_time-block .work_time .work,
.info .work_time-block .work_time .pause {text-align:center;margin-bottom:10px;font-weight:bold;}
.info .work_time-block .work_time .title,
.info .work_time-block .work_time .work,
.info .work_time-block .work_time .work p {font-size:14px;}
.info .work_time-block .work_time .work {color:#e7496c;}
.info .work_time-block .work_time .work p {float:left;margin-left:35px;color:inherit;}
.info .work_time-block .work_time .work p.blue {color:#299291;margin-left:25px;}
.info .work_time-block .work_time .work_date {margin-bottom:10px;}
.info .work_time-block .work_time .work_date > div {float:left;margin-left:23px;}
.info .work_time-block .work_time .work_date > div  span {background:url(images/days_snipped.png) no-repeat;width:11px;height:11px;display:block;margin-top:8px;}
.info .work_time-block .work_time .work_date > div.sel  span {background-position: 0 -11px;}
.info .work_time-block .work_time .work_date > div.sel_blue  span {background-position: 0 -22px;}
.info .calendar-block {margin-top:7px;}
.info .calendar-block  .calendares {margin-top:10px;}
/*************************************/
.category .inform_header-block {padding-bottom: 6px!important;}
.category .header_action-block > a {background:url(images/category-snippets.png) no-repeat!important;margin-right: 5px!important;}
.category .header_action-block .comments {padding-left:24px!important;font-weight:bold;height:16px;margin-top: 7px;}
.category .header_action-block .comments p {margin-top: -2px;}
.category .header_action-block .prezent,
.category .header_action-block .percent {width:32px;height:33px;}
.category .header_action-block .prezent {background:url(images/category-snippets.png) 0 -16px no-repeat!important;}
.category .header_action-block .percent {background:url(images/category-snippets.png) 0 -49px no-repeat!important;margin-right: 5px;}
.category .header_action-block .count_seats {background: none!important;padding: 9px 0 0 0;}
.category .header_action-block div {margin-top: 3px;margin-right:10px;}
.category .expert_company-block img {border:none!important;float: left;margin: 1px;}
.category .tabs_sort-block {margin-top:7px;}
.category .tabs_sort-block div {float:right;}
.category .comp {position:relative;}
.category .comp .stamp {position:absolute;background:url(images/stamp2.png);width:100px;height:41px;top:53px;left:-8px;}
.category  .wedstile .comp .stamp {position:absolute;background:url(images/stamp4.png);width:64px;}
.category  .inform-block .comp .stamp_text {display: none;position: absolute;top: 53px;left: 60px;color: #e7496c;font-style: italic;}
.category  .inform-block.awards .comp .stamp_text {left: 95px;}
.category  .inform-block:hover .comp .stamp_text {display: block;}
/*************************************/
.exotic_content-block .exotic_content {padding:10px 10px 300px;background:#ffeddf url(images/beach_white.png) right bottom no-repeat;}
.exotic_content-block .exotic_content.white {background:#fff;}
.exotic_content-block .exotic_content.blue {background:#299291 url(images/beach_blue.png) right bottom no-repeat!important;padding:10px 10px 241px!important;}
.exotic_content-block .exotic_content .exotic_foto-block {width:160px;float:left;}
.exotic_content-block .exotic_content .exotic_foto-block .all_photo-link {display:block;text-align:center;background:url(images/footer_exotic.png) bottom no-repeat;padding-bottom:20px;}
.exotic_content-block .exotic_content .exotic_foto-block .exotic_foto {margin-top:10px;display: block;}
.exotic_content-block .exotic_content .exotic_foto-block .exotic_foto img {float:left;margin:1px 1px 1px 0;}
.exotic_content-block .exotic_content .exotic_foto-block .exotic_telephone {margin-top:4px;}
.exotic_content-block .exotic_content .exotic_foto-block .exotic_telephone p {text-align:center;}
.exotic_content-block .exotic_content .exotic_foto-block .exotic_telephone p.telephone {font-size:14px;font-weight:bold;}
.exotic_content-block .exotic_content .exotic_foto-block .year_counter {margin:-8px 0 8px;}
.exotic_content-block .exotic_content .exotic_foto-block .year_counter span {margin-right: 4px;display: block;color: #299291;width: 159px;text-align: center;margin-bottom: 4px;}
.exotic_content-block .exotic_content .exotic_foto-block .year_counter .nimbus {background: url("images/nimbus.png") center no-repeat;height: 10px;padding: 21px 0;font-weight: bold;}
.exotic_content-block .exotic_content .exotic_desc-block {width:470px;margin-left:15px;float:left;}
.exotic_content-block .exotic_content .exotic_desc-block > p,
.exotic_content-block .exotic_content .exotic_desc-block .quote {margin-top:15px;}
.exotic_content-block .exotic_content .exotic_desc-block .quote p {padding:10px 20px;background:#fff;}
.exotic_content-block .exotic_content .exotic_desc-block .quote-line {background:url(images/quote_line.png) repeat-x;height:3px;display:block;}
.exotic_content-block .exotic_content .exotic_gallery-block {margin-bottom:20px;}
.exotic_content-block .exotic_content .exotic_gallery-block p {font-size:21px;color:#fff;text-transform:uppercase;display:block;padding:13px 0;border-top:1px solid #00bca7;border-bottom:1px solid #00bca7;}
.exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery {margin-top:20px;}
.exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > a,
.cabinet .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > div {float:left;display:block;}
.exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > a img,
.exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > img {border:1px solid #00bca7;margin:0 8px 10px 0;float:left;}
.exotic .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > div {margin:0 0 10px 5px;float:left;}
.exotic .video_gallery .exotic_gallery {width:100%;}
/*************************************/
.company .exotic_content-block .exotic_content {background:#fff;padding:0;}
.company .exotic_content-block .exotic_content .exotic_desc-block .quote p {background:#ffeddf;}
.company .company_menu-block {position:relative;height:38px;margin-bottom: 10px;}
.company .company_menu-block .company_menu-line {background:url(images/company_color-line.png) bottom repeat-x;width:100%;height:2px;position:absolute;bottom:0;z-index:1;}
.company .company_menu-block a {text-align: center;display:block;float:left;padding:6px 13px 6px;border-top:1px dashed #dadada;border-left:1px dashed #dadada;border-right:1px dashed #dadada;font-weight:bold;font-size:21px;text-transform:uppercase;position:absolute;z-index:10;}
.company .company_menu-block .sale {left:81px;}
.company .company_menu-block .select {background:url(images/company-snippets.png) no-repeat;height:26px;border: none;padding:8px 13px 4px;color:#e7496c;}
.company .company_menu-block .wed.select {width:51px;background-position:0 -38px;}
.company .company_menu-block .sale.select {width:54px;left:77px;}
.company .tabs-block {margin-bottom:15px;}
.company .expert_img-block img {border:none!important;}

.sales_content-block .experts_content {margin-top:20px;}
.sales_content-block .experts_content .expert_desc-block {width: 480px!important;}
.sales_content-block .experts_content .title {font-size:21px;text-transform:uppercase;}
.sales_content-block .expert_company-block {background:url(images/vertical_wave.png) repeat-y;padding-left:10px;width:150px;}
.sales_content-block .expert_company-block p {color:#e7496c;}
.company .expert_full_text-block {width: 633px!important;margin: 0 0 0 15px;}
.company .expert_full_text-block span i {margin-top:5px;display:block;color:#adadad;font-family:Georgia;}
.company .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > a img,
.company .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > img,
.cabinet .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > img {border:1px solid #e5e5e5;margin:0 6px 7px 0;max-width: 830px;}
.company .fancybox-skin {border-radius: 0;}
.company .fancybox-nav span {background:url(images/company_arrow-snippets.png) no-repeat;width:15px;height:18px;visibility: visible;}
.company .fancybox-next span {background-position: 0 -18px;}
.company .fancybox-close {left: -18px;}
.company .request_user_description-block {width: 633px;}
.company .header_action-block {margin-top: 5px;}
.company .header_action-block a {background-position:0 -46px!important;}
.company .header_action-block a p {padding-left:25px;color:inherit;}
.company_contacts-block > div {float:left;margin:10px 60px 15px 0}
/*************************************/
.contacts .contacts_content-block .contacts_content {float:left;width:160px;margin-right:7px; margin-bottom: 7px;}
.contacts .contacts_content-block .contacts_content.last-column{margin-right: 0;}
.contacts .contacts_content-block .contacts_content h4 {margin-top:5px;font-size:14px;}
.contacts .contacts_content-block .contacts_content p {margin-top:3px;}
.contacts .contacts_content-block .ad_content p {margin-bottom:15px;}
.contacts .contacts_content-block .ad_content .header,
.user_content .header,
.company .header,
.newlyweds .header,
.star .header,
.request .header,
.cabinet .header  {margin-bottom:5px;text-transform:uppercase;font-size:21px;padding:10px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.company .header > p {float:left;text-transform:uppercase;font-size:21px;}
/*************************************/
.star_description-block {}
.star_description-block .star_description {margin-bottom:10px;}
.star_description-block .star_description > div {float:left;margin-left:10px;}
.star_description-block .star_description .star_image {margin-top:65px;width:150px;}
.star_description-block .star_description .star_text {padding:15px 25px;background:#ffeddf;width:280px;}
.star_description-block .star_description .star_text div {background:url(images/star_title.png) no-repeat;width:283px;height:17px;margin:auto;margin-bottom:10px;}
.star_description-block .star_description .star_text p {font-size:14px;margin-bottom:22px;}
.star_description-block .star_description .star_images-block {width:160px;margin-top:75px;}
.star_description-block .star_description .star_images-block > a {display: block;text-align:center;margin-top:10px;}
.star_description-block .star_description .star_images-block .star_images a {float:left;margin: 0 0 2px 2px;width: 79px;display: block;}
.star_description-block .agree_button {margin:15px 0;}
.star_description-block .agree_button a,
.submit-block.middle a {background:url(images/big_btn.png) no-repeat;width:159px;height:25px;display:block;margin:auto;text-align:center;color:#fff;font-size:13px;padding-top:4px;}
.star_description-block .star_users-block {margin-top:10px;}
.star_description-block .star_users-block > a {float:left;margin-left:10px;}
.star_description-block .star_users-block p {color:#e7496c;margin-top:5px;}
.star_description-block .star_users-block span {display:block;}
.winners_desription-block {margin-top:20px;}
.winners_desription-block .winner_desription {float:left;margin-left:10px;width:216px;}
.winners_desription-block .winner_desription > div {margin-bottom:10px;}
.winners_desription-block .winner_desription > div > div {float:left;margin-left:11px;}
.winners_desription-block .winner_desription .winner_image {width:79px;}
.winners_desription-block .winner_desription .winner_data {width:110px;}
.winners_desription-block .winner_desription .user {color:#e7496c;margin-bottom:7px;}
.winners_desription-block .winner_desription .star {background:url(images/star_img.png) center left no-repeat;padding-left:12px;margin: 0 0 5px 1px;}
.winners_desription-block .winner_desription .star b {font-size:14px;}
.winners_desription-block .winner_desription .date {color:#adadad;}
.winners_desription-block .winner_desription .quote_border {background:url(images/request_border-goriz.png) no-repeat;height:6px;margin-bottom:5px;}
.winners_desription-block .winner_desription .title {margin-bottom:10px;}
.star .request_form-block {padding-top:5px;border-top:1px solid #e5e5e5;display:none;}
.star .request_form-block .submit-block a {margin:15px 0;}
.stars_list-block {}
.stars_list-block .stars_list {float:left;width:160px;margin:0 0 15px 10px;}
.stars_list-block .stars_list .title {font-weight:bold;font-size:14px;margin-top:5px;}
/*************************************/
.register .request_form-block .submit-block a {margin:15px 0;}
.request_form-block .submit-block input {
margin:15px 0;
width: 107px;
height: 28px;
background: url(images/cal_btn-snippeds.png) no-repeat;
text-align: center;
font-weight: bold;
font-size: 13px;
text-decoration: none;
color: white;
border: none;
}
.request_form-block .submit-block input:hover {cursor:pointer;}
/*************************************/
.user .user_content.information > div {float:left;margin-left:15px;}
.user .user_content .user_image {width:160px;}
.user .user_content .user_description {width:400px;}
.user .user_content .user_activity {width:240px;}
.user .user_content .user_description p {width:350px;line-height: 18px;}
.user .user_content p a {background:url(images/request-snippets.png) 0 -14px no-repeat;width:17px;height:17px;display: inline-block;margin-left: 5px;}
.user .user_content .user_activity p {width:160px;}
.user .request_form-block input.text,
.user .request_form-block textarea {width:350px;}
.user .request_form-block .submit-block.bigger input,
.cabinet .request_form-block .submit-block.bigger input  {background:url(images/bigger_btn.png) no-repeat;width: 195px;}
.user .request_form-block .submit-block input,
.cabinet .request_form-block .submit-block input {margin:5px 0 0;}
.user .user_content .header {margin-bottom:15px;}
.user .exotic_content-block .exotic_content {background:#fff;padding: 0;}
.user .user_content .exotic_gallery-block a img,
.cabinet .exotic_gallery-block a img {border:1px solid #e5e5e5!important;}
.user .user_content .exotic_gallery-block .exotic_gallery {margin:0;}
/*************************************/
.newlyweds .submit-block a,
.request .submit-block a {margin:20px 0 0 0;}
.inform_header-block.blue_border {border-bottom:1px dotted #299291!important;}
.inform_header-block .blue_color {color:#299291!important;}
/*************************************/
.cabinet .telefon-block {width:400px;float:left;}
.cabinet .web-block {width:400px;float:left;}
.cabinet .company_contacts-block {margin-top:10px;}
.cabinet .request_form-block > table {width:200px!important;display: block;}
.cabinet .request_form-block > table .submit-block a {margin:5px 0 10px;}
.cabinet .header_action-block {float:left!important;}
.cabinet .inform_news-block {padding-top:10px;border-top:1px solid #e5e5e5;}
.cabinet .request_form-block {margin:0 auto 10px;}
.cabinet .title_row p {margin-right:15px;float:right;}
.cabinet .text input,
.cabinet textarea {width:394px!important;float:left;}
.cabinet .date input{margin:5px 0}
.cabinet .date span {float:left;margin:0 7px 0 12px;line-height:29px;}
.cabinet .radio p {margin:10px 0;}
.cabinet .radio span {line-height:12px;margin-left:5px;}
.cabinet .submit-block a {margin:7px 0;}
.cabinet .load-foto a {background:url(images/cabinet_btn.png) no-repeat;width:127px;height:29px;color:#299291;}
.cabinet .shop_content-block {width:670px;margin:auto;}
.cabinet .split-line {height:1px;background:#e5e5e5;}
.cabinet .shop_content-block .shop_content {height:auto;}
.cabinet .request_form-block .text_box img {margin: 5px 4px;}
.cabinet .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > div,
.user .exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery > div {margin:0 0 7px 9px;float:left;}
.exotic_content-block .exotic_content .exotic_gallery-block .exotic_gallery .comp_logo img {border:1px solid #e5e5e5;margin:0 5px 7px 0;}
.cabinet .main-conteiner .inform-block .inform-block-midlle .header_action-block,
.user .main-conteiner .inform-block .inform-block-midlle .header_action-block {float:left;}
/*************************************/
table .calculator-header {}
.calculator-header th {color:#e7496c;font-weight:bold;border-bottom:1px solid #e7496c;padding-bottom:10px;}
.contacts table td p {text-align:center;margin:10px 0;}
.contacts .ad_content ul {padding-left:30px;}
/*************************************/
.video_gallery .exotic_gallery {float:none!important;width:640px;overflow:hidden;margin:auto!important;}
.coordinates input {float:none!important;display:inline!important;}


.company-body-block{
    float: left;
    width: 660px;
    margin-left: 13px;
}
.company-body-block .company-body{
    float: left;
    width: 100%;
    clear: both;
    margin-bottom: 7px;
}
.company-body-block .company-body .company-title
{
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    width: 425px;
}
.company-body-block .company-body .company-comment
{
    float: right;
    width: 185px;
    margin: 0 0 15px 40px;
    color: #e7496c;
    background: url(images/vertical_wave.png) repeat-y;
    padding-left: 10px;
    box-sizing: border-box;
}
body .company-body-block .company-body blockquote {
    margin: 10px 0;
    background: #ffeddf;
    padding: 10px 20px;
    border-top: 2px dotted #f08696;
    border-bottom: 2px dotted #f08696;
    font-family: Georgia !important;
    color: #000;
    font-size: 12px;
}
body .company-body-block .company-body blockquote p,
body .company-body-block .company-body blockquote span,
body .company-body-block .company-body blockquote div,
blockquote p,
blockquote span,
blockquote div,
blockquote
{
    font-size: 12px;
    font-family: Georgia !important;
    color: #000;
}
body .company-body-block .company-body blockquote p em{
    font-size: 12px;

    font-family: Georgia !important;
    color: #000;
}
.company-body-block .company-body ul , .company-body-block .company-body ol{
    list-style: inside;
    list-style-image: url(images/list-plus.png);
    color: #3d3d3d;
}
.experts_content-block .experts_content .expert_desc-block ul,
.experts_content-block .experts_content .expert_desc-block ol
{
    padding-left: 25px;
}
.five{
    float: left;
    clear: both;
    width: 100%;
}
.text_separator {
    color: #e7496c;
    font-size: 21px;
    font-weight: 100;
    text-transform: uppercase;
}
.visits {}
.visits p {float: right;color: #6aa2cc;font-weight: bold;background: url("images/eye.png") 0 no-repeat;padding-left: 20px;}
.company_certificate {margin-top:25px;}
.inform-block-midlle.shop {position: relative;}
.hover {position: absolute;width: 680px;height: 100%;opacity: 0.6;display: none;top: 0;background: #fff;}
#infscr-loading {position: fixed;bottom: 10%;left: 50%;margin-left: -180px;text-align: center;z-index: 1000;}

.inform_content.px125{width:125px!important;}